Results 1 to 4 of 4
  1. #1
    Join Date
    Mar 2003
    Location
    Netherlands
    Posts
    4

    How do I install PHP 4.3.1 on my RaQ?

    I am now running PHP Release 4.1.2-3, and I think I've used a package installer from Pkgmaster.com. Now I want to upgrade to 4.3.1 because some huge security leaks are found in the version I'm currently using.

    How do I install PHP 4.3.1 in a save way? I don't mind compiling it myself. I just need some good instructions, so I don't break anything

    Thanks a lot,
    Adriaan

  2. #2
    Join Date
    Mar 2001
    Location
    Ireland
    Posts
    1,354
    I posted instructions on this about a year ago. They should be in here somewhere if you look.
    If you can't find them here try:
    http://www.raqtalk.com/
    Blacknight
    ICANN accredited domain registrar

  3. #3
    Join Date
    Mar 2003
    Location
    Netherlands
    Posts
    4
    Thanks for your reply.

    Hmm, didn't found anything. Is there any free solution besides the Raqtalk package?

  4. #4
    Join Date
    Mar 2001
    Location
    Ireland
    Posts
    1,354
    You can do it yourself
    Before beginning you will need to see what is compiled into your PHP install using a php info page.
    YOU MAY NOT be able to replicate the original install, as the pkgs are usually compiled with a lot of rather particular settings etc.
    If you then follow the instructions on PHP.net for compiling you should be ok.

    NOTE: Make sure you don't try doing this close to log-rotation time - you can seriously overload a RAQ if you do
    Blacknight
    ICANN accredited domain registrar

Related Posts from theWHIR.com

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •